@charset "utf-8";

.hide-for-small-only, .hide-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xxlarge-only, .show-for-xxlarge-up {
	display: none !important;
}

.show-for-small-only, .show-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xxlarge-only, .hide-for-xxlarge-up {
	display: inherit !important;
}

@media only screen and (min-width: 750px) {

.hide-for-small-only, .show-for-small-up, .hide-for-small, .hide-for-small-down, .show-for-medium-only, .show-for-medium-up, .show-for-medium, .show-for-medium-down, .hide-for-large-only, .hide-for-large-up, .hide-for-large, .show-for-large-down, .hide-for-xlarge-only, .hide-for-xlarge-up, .hide-for-xxlarge-only, .hide-for-xxlarge-up {
	display: inherit !important;
}

.show-for-small-only, .hide-for-small-up, .show-for-small, .show-for-small-down, .hide-for-medium-only, .hide-for-medium-up, .hide-for-medium, .hide-for-medium-down, .show-for-large-only, .show-for-large-up, .show-for-large, .hide-for-large-down, .show-for-xlarge-only, .show-for-xlarge-up, .show-for-xxlarge-only, .show-for-xxlarge-up {
	display: none !important;
}

}

/* layout Style
-------------------------------*/
.mainContentsR {
	position: relative;
	float: right;
	width: 38.2%;
	margin-bottom: 30px;
}
.mainContentsR .mainContentsRContent {
	width: 100%;
	margin-top:20px;
}
.mainContentsL {
	position: relative;
	float: left;
	width: 60.4%;
	margin-bottom: 30px;
}

.favorite-none {
	display: none;
}

@media only screen and (max-width: 940px){
	/* small */
	.mainContentsR {
		float: none;
		margin: 0;
		/*padding: 0 6.25%;*/
		width: 100%;
	}
	.mainContentsR .mainContentsRContent {
		margin-left: 0;
	}
	.mainContentsL {
		float: none;
		margin-top: 0;
		margin-left: 0;
		width: 100%;
		/*padding: 0 6.25%;*/
	}
}

@media only screen and (max-width: 940px){
	.crumbsList {
		display: none;
	}
}

.top_images {
	margin: 40px 0;
}

/* imageArea
-------------------------------*/
.imageArea {
	position: relative;
	overflow: hidden;
	display: flex;
	justify-content: flex-start;
	max-width: 600px;
	width: 100%;
	max-height: 720px;
	margin-bottom: 10px;
}

@media only screen and (max-width: 940px){
	.top_images {
		margin-top: 0;
	}
}

/* mainImage
-------------------------------*/

.mainImage a,
.mainImage img {
	display: block;
}
.mainImage a.nofade {
	cursor: default;
}
.mainImage ul li {
	display: none;
}

.mainImageSlider li{
	position: relative;
}

.mainImageSlider img {
	max-width: 600px;
	height: 100%;
	display: block;
}
.imageArea .flex-viewport {
    max-height: 100%;
}
.imageArea .flex-direction-nav a {
	cursor: pointer;
	display: block;
	opacity: 1;
	position: absolute;
	top: 55%;
	width: 20px;
	height: 38px;
}
.imageArea .flex-direction-nav a:before {
	font-size:30px;
	color: #fff;
}
.imageArea .flex-direction-nav .flex-prev, .imageArea .flex-direction-nav .flex-next {
	top:50%;
	width: 56px;
	height: 56px;
	text-align: center;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.imageArea .flex-direction-nav .flex-prev:hover,.imageArea .flex-direction-nav .flex-next:hover {
	opacity: 0.4;
}

.mainImageSlider li .add_favorite {
	text-indent: -9999px;
	background: url(../img/heart.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 20001;
}

.mainImageSlider li .add_favorite.active {
	background: url(../img/heart_on.png) no-repeat 0 0;
}

.mainImageSlider li .zoom-btn {
	width: 130px;
	height: 30px;
	position: absolute;
	bottom: 10px;
	right: 10px;
	z-index: 20001;
}
@media only screen and (max-width: 940px){
	.imageArea .flex-direction-nav a:before {
		display: none;
	}
	.mainImageSlider img {
		max-width: 100%;
	}
}

/* textSlider
-------------------------------*/
.textArea {
	display: flex;
	max-width: 600px;
	width: 100%;
	margin:0 auto;
	position: relative;
}
.textArea .textSlider {
	text-align: left;
}
.textArea .textSlider .explain_text {
	display: inline-block;
	font-size: 14px;
	padding-top: 5px;
	padding-left: 10px;
}
/* thumnailBox
-------------------------------*/
.thumArea{
	display: flex;
	align-items: center;
	max-width: 600px;
	margin: 10px auto;
}
.thumnailBox {
	display: inline-flex;
	width: 100%;
	flex-wrap: wrap;
	justify-content: left;
	align-items: center;
}
.thumnailBox li.thumnail {
	max-width: 100px;
	padding: 3px;
}
.thumnailBox li.thumnail{
	opacity: 0.4;
}
.thumnailBox li.thumnail:hover{
	opacity: 0.3;
}
.thumnailBox li.thumnail.swiper-slide-thumb-active {
	opacity: 1;
	padding: 0;
	border: solid 2px #333;
}
.thumnailBox .thumnail a,
.thumnailBox .thumnail img {
	display: block;
	width: 100%;
}
.thumnailBox .thumnail .colorName {
	margin-top: 5px;
	font-size: 9px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-align: center;
	height: 15px;
}

/* swiper
-------------------------------*/
.swiper-container.thumSlide {
	min-width: 100px;
	margin-left: 0;
}
.swiper-button-next, .swiper-button-prev {
	cursor: pointer;
	color: #000;
}
.swiper-button-prev {
	left: 20px;
}
.swiper-button-next {
	right: 20px;
}
li.swiper-slide {
	width: 100%;
}
@media only screen and (min-width: 940px){
	/* medium */
	.thumnailBox .thumnail .colorName {
		display: none;
	}
}

@media only screen and (max-width: 940px){
	.imageArea .flex-direction-nav a {
		top: 42%;
	}
	.mainImageSlider {
		position: relative;
		width: 100vw;
	}
	.thumArea {
		margin: 0 auto;
	}
	.thumnailBox li.thumnail {
		opacity: 0.4;
	}
	.swiper-button-next, .swiper-button-prev {
		display: none;
	}
}

.video_cover {
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 200;
}

/* iframe
-------------------------------*/
.iframe-content {
	height: 100%;
}
.iframe-content iframe {
	position: absolute;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (max-width: 940px){
	.iframe-content {
		max-width: 100%;
	}
}

/* modelInfoArea
-------------------------------*/
.modelInfoArea {
	margin-top: 10px;
}
.modelInfoArea span {
	margin-left: 10px;
}


/* specArea
-------------------------------*/

.specArea .brandName{
	margin-bottom:8px;
	font-size: 18px;
	font-weight: 400;
	font-family: 'futura', 'Century Gothic', sans-serif;
}

.specArea .appeal_comment {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 12px;
}

.specArea .itemName {
	font-size: 24px;
	line-height: 24px;
	font-weight: 700;
	margin: 0 0 16px;
}
.specArea .itemName2 {
	font-size: 11px;
	font-weight: 300;
	margin-bottom: 20px;
}
.specArea .itemPrice {
	font-size: 14px;
	font-weight: 400;
	color: #7d7d7d;
	margin-bottom: 20px;
}
.specArea .itemPrice .arrow {
	margin: 0 5px;
	color: #f00;
}
.specArea .itemPrice .sale_price,
.specArea .itemPrice .sale_point,
.specArea .itemPrice .txt_re,
.other_detail td > span.txt_re {
	color: #f00;
}
.specArea .itemPrice .comment {
	margin-left: 10px;
	color: #f00;
}
.itemDetailWrapper.is-archive .specArea .itemPrice .sale_wrapper .sale_price,
.itemDetailWrapper.is-archive .specArea .itemPrice .sale_wrapper .sale_point,
.itemDetailWrapper.is-archive .specArea .itemPrice .sale_wrapper .txt_re {
	color: #000;
}

.itemDetailWrapper.is-archive .specArea .itemPrice .sale_wrapper .comment,
.itemDetailWrapper.is-archive .specArea .itemPrice .sale_wrapper > span.txt_re.off_rate {
	display: none;
}

.specArea .itemPrice .proper_wrapper {
	display: none;
	font-size: 20px;
	font-weight: 700;
	color: #000;
}
.specArea .itemPrice .sale_wrapper {
	display: none;
}
.specArea .itemPrice .sale_wrapper .separator,
.specArea .itemPrice .point_wrapper .separator {
	margin: 0 5px;
	font-size: 80%;
}
.specArea .itemPrice .sale_wrapper .proper_price, 
.specArea .itemPrice .point_wrapper .proper_point {
	text-decoration: line-through;
	color: #999;
}
.specArea .itemPrice .sale_wrapper .txt_tax {
	font-size: 12px;
}

.detailArea .sizeGuide {
	margin-bottom: 10px;
	padding-top: 5px;
	font-size: 14px;
	font-family: 'futura', 'Century Gothic', sans-serif;
	text-align: right;
	border-top: 1px solid #bfbfbf;
}

.detailArea .sizeGuide a{
	text-decoration: underline;
}

@media only screen and (max-width: 940px){
	.specArea {
		text-align: center;
	}
	.specArea .itemPrice {
		margin-bottom: 15px;
		text-align: center;
	}
	
	.specArea .brandName {
		margin-bottom: 5px;
		text-align: center;
	}

	.specArea .itemName {
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 10px;
		text-align: center;
	}
	.specArea .itemPrice .proper_wrapper {
		font-size: 18px;
	}

	.detailArea .sizeGuide {
		font-size: 12px;
	}

}

.itemDetailWrapper .add_cart_pop {
	background-color: #fff;
	border: 1px solid;
	bottom: 0;
	display: none;
	margin: 0 auto;
	padding: 30px;
	position: absolute;
	width: 100%;
	z-index: 10000;
}
.itemDetailWrapper .add_cart_pop > p {
	font-size: 16px;
	margin-bottom: 30px;
	text-align: center;
}
.itemDetailWrapper .add_cart_pop .btn-area .button {
	font-size: 14px;
	height: auto;
	padding: 10px 0;
}

.itemDetailWrapper .add_cart_process_pop {
	background-color: #fff;
	border: 1px solid;
	bottom: 0;
	display: none;
	margin: 0 auto;
	padding: 30px;
	position: absolute;
	width: 100%;
	z-index: 9999;
	text-align: center;
}
.itemDetailWrapper .add_cart_process_pop > p {
	font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
}

.itemDetailWrapper .popup .flex {
	display: flex;
	flex-direction: column;
	padding: 0 7% 18px;
	line-height: 2;
	font-size: 12px;
}

.itemDetailWrapper .popup .flex a {
	text-decoration: underline;
}

.itemDetailWrapper .popup .flex .delivery_btn {
	width: 85px;
}

.itemDetailWrapper .popup .flex .payment_btn {
	width: 100px;
}

.itemDetailWrapper .delivery_pop {
	text-align: center;
	display: none;
	position: fixed;
	width: 500px;
	height: 250px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	z-index: 9999;
}

.itemDetailWrapper .payment_pop {
	display: none;
	position: fixed;
	max-height: 80%;
	overflow: scroll;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 10px 20px 20px;
	background-color: #fff;
	border: 1px solid #ccc;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	z-index: 9999;
}

.itemDetailWrapper .delivery_pop p {
	font-size: 13px;
	padding: 20px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 100%;
}

.itemDetailWrapper .delivery_pop.show {
	display: flex;
	justify-content: center;
	align-items: center;
}

.itemDetailWrapper .payment_pop.show {
	display: block;
}

.itemDetailWrapper .payment_pop {
	font-size: 13px;
}

.itemDetailWrapper .payment_pop .cod_table {
	border-top :1px solid #CCC;
	border-left :1px solid #CCC;
	border-right :1px solid #CCC;
	width: 50%;
}

.itemDetailWrapper .payment_pop .cod_table th {
	text-align: center;
	border-bottom :1px solid #CCC;
	padding: 10px;
	font-size: 14px;
	line-height: 1.2;
	color: #636363;
}

.itemDetailWrapper .payment_pop .cod_table td {
	text-align: center;
	border-bottom :1px solid #CCC;
	padding: 5px;
	font-size: 14px;
	line-height: 1.6;
	color: #636363;
}

.itemDetailWrapper .payment_pop .cod_table th:nth-child(2n), .cod_table td:nth-child(2n) {
	border-left :1px solid #CCC;
}

.itemDetailWrapper .delivery_pop .close_btn_delivery {
	position: fixed;
	width: 20px;
	height: 20px;
	background-color: #fff;
	cursor: pointer;
	left: 94%;
	top: 4%;
}

.itemDetailWrapper .payment_pop .close_btn_payment {
	position: relative;
	width: 20px;
	height: 20px;
	background-color: #fff;
	cursor: pointer;
	left: 98%;
}

.itemDetailWrapper .close_btn_delivery::before,
.itemDetailWrapper .close_btn_payment::before {
  content: '';
  position: absolute;
  width: 2px;
  height: 16px;
  background-color: #000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
}

.itemDetailWrapper .close_btn_delivery::after,
.itemDetailWrapper .close_btn_payment::after {
  content: '';
  position: absolute;
  width: 2px;
  height: 16px;
  background-color: #000;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media only screen and (max-width: 940px){
	.itemDetailWrapper .delivery_pop {
		width: 75%;
		max-height: 80%;
	}
	.itemDetailWrapper .payment_pop {
		width: 75%;
	}
	.itemDetailWrapper .popup .flex {
		padding: 0 20px 18px;
	}
	.itemDetailWrapper .payment_pop .cod_table {
		width: 100%;
	}
	.itemDetailWrapper .delivery_pop .close_btn_delivery {
		left: 87%;
		bottom: 38%;
	}
	
	.itemDetailWrapper .payment_pop .close_btn_payment {
		left: 95%;
	}
	.itemDetailWrapper .delivery_pop p {
		font-size: 14px;
	}
	.itemDetailWrapper .payment_pop {
		font-size: 14px;
	}
}

/* stockStatus
-------------------------------*/
.stockStatus {
	margin-top: 20px;
}
.stockStatus ul {
	display: table;
	border-top: 1px dotted #A5A5A5;
	width: 100%;
}
.stockStatus ul li {
	display: table-row;
}
.stockStatus .thCol,
.stockStatus .tdCol {
	display: table-cell;
}
.stockStatus .thCol {
	width: 26%;
	border-left: none;
	border-right: none;
	padding: 0 10px 0 0px;
	margin: 0;
	text-align: left;
	vertical-align: middle;
}
.stockStatus .thCol.rowlast {
	border-bottom: 1px dotted #A5A5A5;
}
.stockStatus .tdCol {
	border-bottom: 1px dotted #A5A5A5;
	vertical-align: middle;
}
.stockStatus .tdCol.itemPrice {
	width: 22%;
}
.stockStatus .tdCol.stockLabel {
	width: 22%;
}
.stockStatus .tdCol.sizeName {
	width: 10%;
}
.stockStatus .tdCol.selectButton {
	width: 20%;
}
.stockStatus .sizeName span {
	margin: 0 2px;
}
.stockStatus .selectButton {
	padding: 4px 0;
	min-width: 120px;
}
.stockStatus .selectButton a {
	display: block;
	width: 100%;
}
.stockStatus .selectButton input {
	display: block;
	width: 100%;
	font-size: 0.875rem;
	padding-top: 7px;
	padding-bottom: 7px;
	background-color: #dddddd;
}
.stockStatus .selectButton span {
	display: block;
	width: 100%;
	font-size: 0.875rem;
	cursor: default;
}
.stockStatus .td.selectButton img {
	display: block;
	vertical-align: middle;
	width: 158px;
}
.stockStatus .remarks {
	margin-top: 10px;
}

@media only screen and (max-width: 940px){
	/* small */
	.stockStatus ul {
		border-top: none;
	}
	.stockStatus ul li {
		display: block;
	}
	.stockStatus .thCol {
		display: block;
		border: none;
		width: 100%;
		background-color: #000;
		padding: 5px 0 5px 15px;
	}
	.stockStatus .thCol.empty {
		display: none;
	}
	.stockStatus .thCol a {
		color: #fff;
	}
	.stockStatus .tdCol {
		display: inline-block;
		text-align: center;
	}
	.stockStatus .tdCol.itemPrice {
		width: 21%;
		padding-top: 9px;
		height: 39px;
	}
	.stockStatus .tdCol.stockLabel {
		width: 22%;
		padding-top: 9px;
		height: 39px;
	}
	.stockStatus .tdCol.sizeName {
		width: 10%;
		padding-top: 9px;
		height: 39px;
	}
	.stockStatus .tdCol.selectButton {
		width: 42%;
		height: 39px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.stockStatus .selectButton input.button {
		width: 158px;
		padding: 5px 0 5px 0;
		padding-bottom: 5px;
		margin: 0 auto;
	}
	.stockStatus .selectButton img {
		width: 100%;
	}

	.stockStatus .thCol.rowlast {
		border-bottom: none;
	}
	.stockStatus .rowlast .tdCol {
		border-bottom: none;
	}
	.stockStatus .last .tdCol {
		border-bottom: 1px dotted #A5A5A5;
	}
}

/* snsArea
-------------------------------*/
.snsArea {
	margin-top: 15px;
}
.snsArea li {
	float: left;
	margin-right: 5px;
}

/* sizeTable
-------------------------------*/
.sizeTable {
	margin-top: 10px;
	width: 100%;
	border-bottom: 1px solid #A5A5A5;
	border-right: 1px solid #A5A5A5;
}
.sizeTable th,
.sizeTable td {
	padding: 8px 2px;
	border-top: 1px solid #A5A5A5;
	border-left: 1px solid #A5A5A5;
	text-align: center;
}
.sizeTable th {
	background-color: #fff;
}

/* popularWrapper
-------------------------------*/
.popularWrapper {
	margin-top: 50px;
	padding: 0 6.25%;
}
.popularWrapper h2 {
	width: 100%;
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 20px;
}
.popularWrapper li:last-child {
	float: left!important;
}
@media only screen and (max-width: 940px) {
	/* small */
	.popularWrapper h2 {
		text-align: center;
	}
}

/* goodsList
-------------------------------*/
.goodsList li.columns {
	margin: 0 1.3%;
	width: 14.5%;
}
.goodsList li.columns:nth-child(6n+1) {
	margin-left: 0;
	margin-right: 1.3%;
}
.goodsList li.columns:nth-child(6n) {
	margin-left: 1.3%;
	margin-right: 0;
}
@media only screen and (max-width: 940px){
	/* small */
	.goodsList {
		margin: 9px 0 0 0;
	}

	.goodsList li.columns {
		width: 48%;
		margin: 25px 0;
	}
	.goodsList li.columns:nth-child(2n+1) {
		margin-right: 2%;
		clear: both;
	}
	.goodsList li.columns:nth-child(2n+2) {
		margin-left: 2%;
	}
}

/* clearfix
-------------------------------*/
/*.detailArea .clearfix{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #A5A5A5;
}*/
.mainContentsRContent .detailArea {
	padding: 0 14% 0 5%;
}
.detailArea .clearfix.color .subtitle {
	margin-bottom: 10px;
	font-family: 'futura', 'Century Gothic', sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
}
.detailArea .clearfix .subtitle.detail_title {
	background: url(../img/item-list/ac_arrow.png) no-repeat right 5px center;
	cursor: pointer;
}
.detailArea .clearfix .subtitle.active {
	background: url(../img/arrow/arrow_up.gif) no-repeat right 5px center;
	cursor: pointer;
}
.detailArea .clearfix .detail,
.detailArea .clearfix .size {
	padding-top: 10px;
}
.detailArea .clearfix .subtitle2 {
	font-size: 13px;
	font-weight: 300;
	line-height: 24px;
}

@media only screen and (max-width: 940px){
	.detailArea .color .subtitle,
	.detailArea .size .subtitle,
	.detailArea .quantity .subtitle {
		text-align: center;
	}
	.mainContentsRContent .detailArea {
		padding: 0 20px;
	}
}

.item_select {
	position: relative;
}
.item_select_pc {
	margin: 0 7%;
}
.item_select_sp {
	display: none;
}

@media only screen and (max-width: 940px){
	.item_select_pc {
		margin: 0 auto;
	}
}

.colorList {
	margin-top: 16px;
	margin-bottom: 8px;

}

.colorList ul {
	display: inline-block;
}

.colorList li {
	display: inline-flex;
	position: relative;
	margin-right: 5px;
	cursor: pointer;
	width: 38px;
	height: 38px;
	padding: 2px;
	border: solid 2px #fff;
	background-repeat: no-repeat;
	background-position: center;
}
.colorList li.active {
	border: solid 2px #333;
}
.item_select_sp .colorList li.active {
	border: solid 2px #333;
}
.colorList li img {
	border: solid 1px #ddd;
    font-size: 14px;
    color: #777;
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    margin: 2px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.colorList li img:hover  {
	opacity: .7;
}

.colorList li span {
	width: 100%;
	height: 100%;
	border: solid 1px #c1c1c1;
	display: inline-block;
}

.colorList li.active span {
	color: #ee86a1;
}

.colorList .color_name {
	padding-bottom: 10px;
	font-size: 14px;
}

/*.color ul li .selected {
	display: none;
	width: 26px;
	height: 26px;
	text-indent: -9999px;
	overflow: hidden;
	border-radius: 100%;
	border: 1px solid #A5A5A5;
	z-index: 1;
	position: absolute;
	top: -5px;
	left: -5px;
}*/

.color ul li a.white {
	border: 1px solid #A5A5A5;
}
.color_detail .soldout::before,
.size_detail .soldout::before {
	border-left: 3px solid #000;
	content: "";
	display: block;
	height: 100%;
	left: 45%;
	top: 0;
	position: absolute;
	transform: skewX(-45deg);
}
.color_detail .soldout.white::before {
	border-left: 3px solid #fff;
}
@media only screen and (max-width: 940px){
	.color ul {
		display: flex;
		/*padding-left: 15px;*/
	}
	.item_select {
		margin: 20px auto 23px;
	}
	.colorList li img {
		width: 60px;
		height: 60px;
	}
	.item_select_sp {
		display: inline-flex;
		max-width: 600px;
		width: 100%;
		margin: 0 auto;
	}
	.item_select_sp .colorList {
		margin: 10px;
	}
	.item_select_sp .colorList li {
		margin-bottom:5px;
		border: none;
	}
	.item_select_sp .colorList li img {
		margin:2px auto;
	}
	.item_select_sp .colorList li .soldout::before {
		top: 0;
		left: 50%;
	}
}

.size,
.quantity {
	position: relative;
}
.size_text,
.quantity_text {
	display: block;
	padding: 5px 30px 5px 10px;
	background: url(../img/item-list/ac_arrow.png) no-repeat right 5px center;
	background-color: #fff;
	border: 1px solid #A5A5A5;
	font-weight: 400;
	font-size: 12px;
	width: 100px;
	margin-top: 10px;
	cursor: pointer;
}
.size_list,
.quantity_list {
	background-color: #fff;
	display: none;
	position: absolute;
	top: 80px;
	left: 0px;
	z-index: 1;
	border: 1px solid #A5A5A5;
	width: 100px;
}
.size_detail,
.quantity_detail {
	text-align: center;
	font-weight: 300;
	font-size: 12px;
	cursor: pointer;
}
.size_detail:hover,
.quantity_detail:hover {
	background-color: #fff;
}
@media only screen and (max-width: 940px){
	.size_text,
	.quantity_text {
		margin: 10px auto 0;
	}
	.size_list,
	.quantity_list {
		left: 0px;
		right: 0px;
		margin: 0 auto;
	}
}

/* controllButton
-------------------------------*/
.controllButton {
	margin: 20px 0 0;
	position: relative;
}
.controllButton .columns {
	text-align: center;
}
.controllButton .columns:first-child {
	padding-right: 2px;
}
.controllButton .columns:last-child {
	padding-left: 2px;
	margin-top: 0;
}
.controllButton .columns .cart_btn,
.controllButton .columns .restock_request_btn {
	width: 100%;
}

@media only screen and (max-width: 940px){
	.controllButton .columns:first-child {
		padding-right: 0;
	}
	.controllButton .columns:last-child {
		margin-top: 10px;
		padding-left: 0;
	}
}

.clearfix .sns {
	margin-top: 20px;
}

.clearfix .sns li {
	float: left;
	width: 50px;
}
.clearfix .sns li img {
	width: auto;
	height: 20px;
	opacity: 0.5;
}


/* iconList
-------------------------------*/
.mainContentsL .clearfix.iconList,
.detailArea .clearfix.iconList {
	font-weight: 300;
	font-size: 12px;
	color: #c8161e;
	height: 20px;
	margin: 0 0 12px;
	padding-top: 0;
	border-top: 0;
	/* text-align: center;*/
}

.mainContentsL .clearfix.iconList span.ico,
.detailArea span.ico {
	box-sizing: border-box;
	cursor: auto;
	display: inline-block;
	font-family: "futura","Century Gothic",sans-serif;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 300;
	line-height: 1.5;
	list-style-position: outside;
	list-style-type: none;
	margin-right: 5px;
	padding: 0 10px;
	text-align: center;
}
.ico1 {
	background: #000 none repeat scroll 0 0;
	color: #fff;
}
.ico2 {
	background: #b22222 none repeat scroll 0 0;
	color: #fff;
}
.ico3 {
	background: #00a968 none repeat scroll 0 0;
	color: #fff;
}
.ico4 {
	background: #dda0dc none repeat scroll 0 0;
	color: #fff;
}
.ico5 {
	background: #0000ff none repeat scroll 0 0;
	color: #fff;
}
.ico6 {
	background: #cccc33 none repeat scroll 0 0;
	color: #fff;
}
.ico7 {
	background: #a5a9ab none repeat scroll 0 0;
	color: #fff;
}
.ico8 {
	background: #bfbdbf none repeat scroll 0 0;
	color: #fff;
}

.ico9 {
	color: #000;
	outline: 1.5px solid #000;
	cursor: auto;
	display: inline-block;
	font-family: "futura", "Century Gothic", sans-serif;
	font-size: 1.2rem;
	font-style: normal;
	font-weight: 300;
	line-height: 15px;
	list-style-position: outside;
	list-style-type: none;
	margin-right: 5px;
	padding: 0 10px;
	text-align: center;
}

@media only screen and (max-width: 940px){
.mainContentsL .clearfix.iconList {
	margin: 10px 0 15px;
	padding: 0 45px;
}
}

/* size_table
-------------------------------*/
.size_table {
	padding-bottom: 36px;
}

.size_table ul li {
	margin-bottom: 4px;
	width: 37px;
	height: 37px;
	margin-right: 5px;
	float: left;
	font-size: 14px;
	text-align: center;
	line-height: 50px;
	background-color: #fff;
	border: 2px solid #fff;
	position: relative;
}

.size_table ul li.active {
	border: solid 2px #333;
	background-color: #fff;
	/*
	color: #fff;
	background: #f085a1;
	*/
}

.size_table ul li span {
	border: solid 1px #ddd;
	font-size: 16px;
	color: #777;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 30px;
	height: 30px;
	line-height: 14px;
	text-align: center;
	margin: 2px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.size_table ul li span:hover {
	opacity: .7;
	cursor: pointer;
}

.size_table ul li.active span {
	/*
	padding-left: 25px;
	background: url(../img/item-detail/icn_check.png) no-repeat left center;
	*/
}

.size_table ul li.no_stock {
	color: #b2b2b2;
}

.size_table ul li.no_stock:hover {
	opacity: 1;
}

@media only screen and (max-width: 940px){
	.size_table{
		padding-bottom: 20px;
	}
}




@media only screen and (max-width: 1024px) {

}

@media only screen and (max-width: 940px) {

	dl#jis_size dd table {
		table-layout: auto;
	}


}



/* other_detail
-------------------------------*/
.other_detail {
	margin: 25px 0;
	font-size: 14px;
}

.other_detail th,
.other_detail td {
	padding: 15px 0;
	font-size: 14px;
}

.other_detail th {
	width: 85px;
}

.other_detail td {
	line-height: 1.4;
}

.other_detail td > span {
	margin-left: 1em;
}

.other_detail td > span.sku_proper_price {
	margin-left: 0;
	text-decoration: line-through;
}


.other_detail td > span.sku_sale_price {
	font-size: 16px;
	margin-left: 0;
}

.other_detail td > span.sku_comment + .txt_re,
.other_detail td span.sku_sale_price + .txt_re{
	margin-left: 0;
}

.other_detail .quantity_text {
	display: block;
	padding: 11px 30px 12px 10px;
	background: url(../img/item-list/ac_arrow.png) no-repeat right 5px center;
	background-color: #fff;
	border: 1px solid #A5A5A5;
	font-weight: 400;
	font-size: 17px;
	width: 190px;
	margin-top: 0px;
	cursor: pointer;
}

.other_detail .quantity_list {
	top: 60px;
	width: 190px;
}

.other_detail td .itemPrice .sale_wrapper .proper_price {
	text-decoration: line-through;
	font-size: 80%;
	color: #999;
}

.other_detail td .itemPrice .sale_wrapper .separator {
	margin: 0 5px;
	font-size: 80%;
}
.itemPrice .point {
	font-size: 12px;
	margin-top: 5px;
}

.other_detail td .itemPrice .sale_price {
	font-size: 24px;
	color: #f00;
}

.other_detail td .itemPrice .sale_price .sub {
	font-size: 12px;
}


.other_detail td .itemPrice .comment {
	margin-left: 10px;
	font-size: 80%;
	color: #f00;
}

.other_detail td .itemPrice .comment {
	display: block;
	margin-left: 82px;
}

.other_detail td .itemPrice .proper_price {
	font-size: 24px;
}

.other_detail td .itemPrice .txt_re {
   color: #f00;
}



@media only screen and (max-width: 940px) {
.other_detail {
	margin: 12px 0;
}




}


/* .controll_btn
-------------------------------*/
.controll_btn {
	position: relative;
	margin-bottom: 8px;
}

.controll_btn .cart_btn {
	display: inline-flex;
	width: 78%;
	margin-right: 2%;
	margin: 0 auto;
}
.controll_btn .cart_btn button {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.cart_btn button.add_cart_btn {
	color: #fff;
	background-color: #000;
	border-color: solid 1px #000;
}
.cart_btn button.restock_request_btn {
	color: #fff;
	border: solid 1px #000;
}
.cart_btn button.stock_request_btn {
	color: #fff;
	border: solid 1px #000;
}
.cart_btn button.commingsoon_btn {
	color: #fff;
	background-color: #000;
	border: 0;
}
.cart_btn button.soldout_btn {
	color: red;
	background-color: #fff;
	border-color: solid 1px #000;
	cursor: default;
}

.controll_btn .cart_btn button {
	position: relative;
	height: 60px;
	width: 100%;
	font-size: 16px;
	font-weight: 200;
	font-family: "Helvetica", "Helvetica Neue", "Arial", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;
}

/*
.controll_btn .cart_btn button:before{
	position: absolute;
	top: 32%;
	left: 20px;
	content: '';
	width: 16px;
	height: 20px;
	background: url(../img/item-detail/icn_add_bag.png) no-repeat center center;
}
*/

.controll_btn .cart_btn button img {
	display: inline-block;
	margin-bottom: 5px;
}

.controll_btn .btn_map {
	min-width: 58px;
	max-width: 58px;
	width: 13.09%;
	height: 60px;
	float: right;
	box-sizing: border-box;
}

.controll_btn .btn_map button {
	border: 1px solid #000;
}

.controll_btn .btn_map img {
	vertical-align: middle;
}

@media only screen and (max-width: 940px) {
	.controll_btn .cart_btn button{
		font-size: 16px;
		font-weight: bold;
	}
	.controll_btn .cart_btn button::before {
		background-size: 14px;
	}
}

@media only screen and (max-width: 940px) {

.controll_btn .cart_btn button{
	font-size: 16px;
	font-weight: normal;
	height: 50px;
}
.controll_btn .cart_btn button::before {
	background-size: auto;
}
}

@media only screen and (max-width: 340px) {
	.controll_btn .cart_btn button{
		font-size: 16px;
		font-weight: bold;
	}
	.controll_btn .cart_btn button::before {
		background-size: 14px;
	}
}

/* タブ切り替え
--------------------------------------*/
#horizontalTab{
	clear: both;
}

ul.resp-tabs-list, p {
	margin: 0px;
	padding: 0px;
}

.resp-tabs-list li {
	display: inline-block;
	padding: 15px 0;
	margin: 0;
	width: 21.55%;
	text-align: center;
	cursor: pointer;
	float: left;
	border: 1px solid #bfbfbf;
	margin-bottom: -1px !important;
	opacity: .3;
}

.resp-tabs-list li:first-child{
	border-left: 1px solid #bfbfbf;
}

.resp-tabs-container {
	padding: 60px 0 65px;
	background-color: #fff;
	clear: left;
	border-top: 1px solid #bfbfbf;
	border-bottom: 1px solid #bfbfbf;
}

h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}

.resp-tab-content {
	display: none;
	font-size: 16px;
	line-height: 1.75;
}

.resp-tabs-list li.resp-tab-active {
	border-bottom: none;
	border-bottom: 1px solid #fff;
	padding: 15px 0!important;
	opacity: 1;
}

.resp-tabs-list li.resp-tab-active {
	background-color: #fff;
}

.resp-content-active, .resp-accordion-active {
	display: block;
}

.resp-tab-content {
}

h2.resp-accordion {
	font-size: 13px;
	border-bottom: 1px solid #c1c1c1;
	margin: 0px;
	padding: 10px 15px;
}

h2.resp-tab-active {
	border-bottom: 0px solid #c1c1c1 !important;
	margin-bottom: 0px !important;
	padding: 10px 15px !important;
}

   h2.resp-tab-active.resp-accordion:nth-of-type(2) {
   padding-left: 100px!important;
}

h2.resp-tab-title:last-child {
	border-bottom: 12px solid #c1c1c1 !important;
	background: blue;
}

h2.resp-accordion span.resp-arrow {
	width: 20px;
	height: 40px;
	float: right;
	background: url(../img/item-detail/icn_open.png) no-repeat center center;
	background-size: 20px;
}

h2.resp-accordion.resp-tab-active span.resp-arrow{
	background: url(../img/item-detail/icn_close.png) no-repeat center center;
	background-size: 20px;
}


/*-----------Accordion styles-----------*/
.resp-easy-accordion  h2.resp-accordion {
		display: block;
}
.resp-easy-accordion .resp-tab-content {
	border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}

.resp-jfit {
	width: 100%;
	margin: 0px;
}

.resp-tab-content-active {
	display: block;
}

h2.resp-accordion:first-child {
	border-top: 1px solid #c1c1c1 !important;
}

/*tab_content*/
.ttl_review {
	margin: 0 0 20px;
}

.ttl_review .stars {
	color: #e95a7f;
}

.resp-tab-content .btn_review {
	display: inline-block;
	margin-left: 15px;
	padding: 0 20px;
	line-height: 40px;
	background: #000;
	color: #fff;
}

.review_list {
	margin: 0 0 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #bfbfbf;
	font-size: 14px;
}

.review_list:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;	
}


.review_list .stars {
	
}
.review_list .size {
	margin: 0 15px;
	font-size: 12px;
}
.review_list .date {
	font-size: 12px;
}

.review_list .nick_name {
	margin: 10px 0 5px;
}

.review_list .nick_name span {
	font-weight: bold;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 940px) {
	ul.resp-tabs-list {
		display: none;
	}

	h2.resp-accordion {
		display: block;
		height: 60px;
	}

	.resp-tabs-container h2.resp-accordion:first-child {
		background: url(../img/item-detail/ttl_product_detail.png) no-repeat 10px center;
	}
	.resp-tabs-container h2.resp-accordion:nth-of-type(2) {
		background: url(../img/item-detail/ttl_reviews_sp.png) no-repeat 10px center;
		background-size: auto 16px; 
		padding-left: 100px;
		line-height: 40px;
	}
	
	.resp-tab-content-active {
		padding-bottom: 20px;
		border-bottom: 1px solid #c1c1c1 !important;
	}

	.resp-vtabs .resp-tab-content {
		border: 1px solid #bfbfbf;
	}

	.resp-tabs-container{
		padding: 25px 0;
		border-top: 0;
		border-bottom: 0;
	}
	
	.resp-vtabs .resp-tabs-container {
		border: none;
		float: none;
		width: 100%;
		min-height: initial;
		clear: none;
	}
	.resp-accordion-closed {
		display:none !important;
	}
	.resp-vtabs .resp-tab-content:last-child {
		border-bottom: 1px solid #c1c1c1 !important;
	}
}

@media only screen and (max-width: 400px) {
.ttl_review .btn_review {
	display: block;
	margin: 0 auto;
	text-align: center;
	max-width: 200px;
	box-sizing: border-box;
}
}


/* related item
--------------------------------------*/

#related-wrap {
	padding:28px 0 100px;
}
#related-wrap .ttl-wrap {
	z-index: -1;
}
#related-wrap .ttl-wrap h2 {
	font-size: 24px;
	margin-bottom: 25px;
	text-align: left;
}
#related-wrap ul.related-list {
	overflow:hidden;
	display: flex;
	flex-wrap: wrap;
}
#related-wrap ul.related-list li {
	width:23%;
	float:left;
	margin-left:1.4%;
	text-align:center;
	font-size:14px;
	font-size:1.4rem;
	margin-bottom: 15px;
}
#related-wrap ul.related-list li:nth-child(4n+1) {
	margin-left:0;
}
#related-wrap ul.related-list li .img {
	position:relative;
	margin-bottom:20px;
}
#related-wrap ul.related-list li .img .heart {
	position:absolute;
	top:10px;
	right:10px;
}
#related-wrap ul.related-list li .img .mask {
	width:100%;
	height:100%;
	position:absolute;
	margin:auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	-webkit-transition:	all 0.2s ease;
	transition:all 0.2s ease;
}
#related-wrap ul.related-list li .img:hover .mask {
	opacity:1;
}
#related-wrap ul.related-list li .img .mask .bag-btn {
	position:absolute;
	bottom:10px;
	margin:auto;
	left:0;
	right:0;
}

#related-wrap ul.related-list li .img .mask .bag-btn img {
	max-width: 120px;
}

#related-wrap ul.related-list li .item-name {
	margin-bottom:10px;
	overflow-wrap: break-word;
}
#related-wrap ul.related-list li .price {
	color:#7d7d7d;
}

#related-wrap ul.related-list li .sp-btn {
	display:none;
}

#related-wrap ul.related-list li .img .bag-btn {
	position:absolute;
	bottom:0px;
	margin:auto;
	right:0px;

	opacity:0;
	-webkit-transition:	all 0.2s ease;
	transition:all 0.2s ease;
}
#related-wrap ul.related-list li .img:hover .bag-btn {
	opacity:1;
}
#related-wrap .color_chips .color_chip {
	flex: 0;
}

@media only screen and (max-width: 1024px){

	#related-wrap ul.related-list li .img .mask {
		display:none;
	}
	#related-wrap ul.related-list li .sp-btn {
		display:block;
		width:70%;
		margin:0 auto;
		padding-top:10px;
	}
	#related-wrap ul.related-list li .item-name {
		margin-bottom: 0px;
	}
}

#category-wrap {
	margin-bottom: 43px;
}


@media only screen and (max-width: 940px){
	#category-wrap{
		margin-bottom: 30px;
	}
	#related-wrap{
		padding:0 0 40px;
	}
	#related-wrap .ttl-wrap h2 {
		font-size: 16px;
	}
	#related-wrap ul.related-list li,
	#related-wrap ul.related-list li:first-child{
		width:31.33%;
		float:left;
		margin:0 3% 40px 0;
		font-size:14px;
		font-size:1.4rem;
	}
	#related-wrap ul.related-list li:nth-child(3n){
		margin-right:0;
	}
	#related-wrap ul.related-list li .img{
		margin-bottom:10px;
	}
	#related-wrap ul.related-list li .img img{
		width:100%;
	}
	#related-wrap ul.related-list li .img .heart{
		top:5px;
		right:5px;
		width:15px;
	}
	
	#related-wrap ul.related-list li .item-name{
		margin-bottom:5px;
	}
	#related-wrap .color_chips .color_chip a{
		width: 15px;
		height: 15px;
	}
}

	dl#jis_size dt:after {
		  content: "▲閉じる";
		  padding-left:10px;
	}
	dl#jis_size dt.active:after {
		  content: "▼表示する";
		  padding-left:10px;
	}
	
	dl#jis_size dt {
		padding-top: 10px;
		color: #000;
		font-size: 12px;
		line-height: 1.75;
	}
	
	dl#jis_size dd table {
		table-layout: fixed;
	}
	dl#jis_size dd table tr td {
		padding-top: 10px;
		color: #000;
		font-size: 12px;
		line-height: 1.75;
	}
	
	dl#jis_size  {
		font-family: Helvetica,"Hiragino Kaku Gothic Pro",Meiryo,Arial,Verdana,sans-serif;
		color: #000;
	}

.quantity_price {
	margin-bottom: 6px;
}
	
.quantity {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 140px;
	padding: 5px 5px 5px 0;
}
	
.quantity__controls {
	flex-basis: 125px;
	display: flex;
	justify-content: space-between;
}
	
.quantity__controls input {
	display: inline-block;
	height: 31px;
	border: solid 1px lightgray;
	text-align: center;
	box-shadow: inset 0 1px 2px transparent;
}
	
.quantity_button {
	width: 35px;
	background-color: white;
}
.quantity__controls input.quantity_value {
	width: 56px;
}

@media only screen and (max-width: 940px) {

	.quantity {
		width: 180px;
	}
	.quantity__controls input {
		height: 40px;
		font-size: 20px;
	}
	.quantity__controls input.quantity_value{
		width: 80px;
		font-size: 14px;
	}
	.quantity_button {
		width: 40px;
	}
}

.item_spec_area .inner,
.item_spec_area .notice {
	padding: 15px 0;
	font-size: 13px;
	line-height: 20px;
}

.spec_material .inner, .spec_size .inner {
	display: none;
}

.item_spec_area .title {
	border-top: 1px solid lightgray;
	cursor: pointer;
	padding: 10px;
	position: relative;
	font-size: 14px;
}

.item_spec_area .title::after {
	content: '+';
	position: absolute;
	width: 15px;
	height: 15px;
	display: block;
	right: 10px;
	top: 7px;
	font-size: 20px;
}
.proper_wrapper.fixed_price {
	font-size: 18px;
	line-height: 1.2;
}
.proper_wrapper .taxin_text {
	display: inline-block;
	font-size: 12px;
}
.proper_wrapper.fixed_price .fixed_text {
	font-size: 12px;
}
.proper_wrapper.fixed_price .fixed_price {
	display: inline-block;
}
.proper_wrapper.fixed_price .taxin_text {
	font-size: 10px;
}
.item_spec_area.spec_size {
	border-bottom: 1px solid lightgray;
}
.item_spec_area .title.active {
	border-bottom: 1px solid lightgray;
}

.item_spec_area .title.active::after {
	content: 'ー';
	right: 10px;
}
.itemPrice.include_quantity_price{
	margin: auto 0;
}
.proper_wrapper span#fixed_price {
	font-weight: bold;
}

@media only screen and (max-width: 940px){
	.item_spec_area .inner {
		font-size: 14px;
	}
	.item_spec_area .title{
		font-size: 14px;
		padding: 10px 10px;
	}
	.item_spec_area .title::after {
		font-size: 14px;
		width: 20px;
		height: 20px;
		top: 10px;
	}
	.quantity_price {
		margin-bottom: 30px;
	}
	.proper_wrapper.fixed_price{
		font-size: 18px;
		margin-left: 20px;
	}
	.proper_wrapper.fixed_price .fixed_text {
		font-size: 10px;
	}
	.proper_wrapper .proper_price {
		font-weight: bold;
	}
}
.favorite_btn {
	display: inline-flex;
	position: absolute;
	padding-left: 3px;
}
.favorite_btn a {
	width: 60px;
	height: 60px;
	border: 1px solid #000;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: auto;
	margin-bottom: auto;
}
.favorite_btn a svg {
	height: 24px;
	width: 24px;
	fill: #fff;
	stroke: #000;
	stroke-width: 1;
}
.favorite_btn a.active svg {
	fill: #000;
	stroke: #000;
}

.favorite-btn a::visited, .favorite-btn a::active {
	opacity: 1;
}
.favorite-btn a {
	font-weight: bold;
}

@media only screen and (max-width: 940px){
	.favorite_btn a {
		width: 50px;
		height: 50px;
	}
}

.share-wrap{
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
}
.share-wrap li{
	display:inline-block;
}
.share-wrap li a{
	background-image: url(/assets/front/img/icons.png);
    background-repeat: no-repeat;
    display: inline-block;
	vertical-align: middle;
    width: 25px;
    height: 28px;
}
.share-wrap li a.link-facebook{
    background-position: 0 -350px;
}
.share-wrap li a.link-twitter{
    background-position: -50px -347px;
}

@media only screen and (max-width: 940px){
	.share-wrap.share-wrap-pc {
		display: none;
	}
	.item_select_sp .share-wrap {
		width: 20%;
		margin: 0 10px 0 auto;
		align-items: center;
	}
	.item_select_sp .colorList li {
		padding: 4px;
	}
	.item_select_sp .colorList li.active {
		padding: 2px;
	}
}

.top_images {
	display: flex;
	flex-flow: column;
}

@media only screen and (max-width: 940px) {
	.top_images {
		position: relative;
	}
}
.swiper-wrapper {
	height: auto;
}

.quantity_price {
	display: flex;
	flex-direction: row;
}
.fixed_text {
	display: block;
}

/*フローディング spのみ*/
.floating{
	display: none;
}
@media only screen and (max-width: 940px) {
	.floating {
		display: inline-flex;
		position: fixed;
		background-color: rgba(255, 255, 255, 0.85);
		bottom: 0;
		right: 0;
		left: 0;
		width: 100%;
		height: 80px;
		z-index: 20002;
	}
	.floating form {
		width: 100%;
	}
	.floating .quantity_price {
		width: 45%;
		margin-bottom: 0;
	}
	.floating .controll_btn {
		width: 65%;
		padding-top: 15px;
		text-align: center;
	}
	.floating .controll_btn .cart_btn {
		position: absolute;
		width: 60%;
		right: 63px;
	}
	.floating .controll_btn .cart_btn a {
		height: 50px;
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 0;
	}
	.floating .controll_btn .favorite_btn {
		right: 10px;
	}

	.floating.cart_btn_scroll {
		display: block;
		left: 0;
		width: 100%;
		height: 0;
		background-color: #fff;
		overflow-x: auto;
		-ms-overflow-style: none;
		scrollbar-width: none;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
	.floating.cart_btn_scroll.active {
		display: block;
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		-ms-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}
	.floating.cart_btn_scroll::-webkit-scrollbar {
		display:none;
	}
	.floating.cart_btn_scroll .add_cart_process_pop {
		bottom: 10px;
		right: 10px;
		position: fixed;
		width: 90%;
		height: auto;
		margin: 0 0 0 auto;
	}
	.floating.cart_btn_scroll .add_cart_pop {
		bottom: 10px;
		right: 10px;
		position: fixed;
		width: 90%;
		height: auto;
		margin: 0 0 0 auto;
	}
	.floating.cart_btn_scroll .item_selection {
		background-color: #333;
		position: fixed;
		width: 100%;
		z-index: 10;
	}
	.floating.cart_btn_scroll .item_selection th {
		color: #fff;
		font-size: 14px;
		padding: 14px 0 14px 30px;
	}
	.floating.cart_btn_scroll .item_selection td {
		padding: 0;
	}
	.floating.cart_btn_scroll .item_selection td a::before {
		content: '\0d7';
		color: #fff;
		position: absolute;
		width: 35px;
		height: 35px;
		display: block;
		right: 15px;
		top: 2px;
		text-align: center;
		line-height: 1.5;
		font-size: 24px;
	}

	.floating.cart_btn_scroll .item_button {
		display: flex;
		align-items: center;
		border-bottom: 1px solid #b2b2b2;
		padding: 5px 0;
	}
	.floating.cart_btn_scroll tr:first-child {
		margin-top: 40px;
	}
	.floating.cart_btn_scroll .item_button .item_detail {
		width: 50%;
		padding-left: 30px;
	}
	.floating.cart_btn_scroll .item_button .item_detail p {
		display: inline-block;
		font-size: 14px;
		padding-right: 10px;
	}
	.floating.cart_btn_scroll .item_button .item_detail .color_chip {
		width: 20px;
		height: 20px;
		vertical-align: middle;
		border: 1px solid #c1c1c1;
		margin-right: 10px;
		padding: 0;
		font-size: 0;
	}
	.floating.cart_btn_scroll .item_button .item_cart {
		width: 50%;
		text-align: right;
		padding-right: 30px;
	}
	.floating.cart_btn_scroll .item_button .item_cart .button {
		font-size: 12px;
		text-align: center;
		margin: 0;
		width: 80%;
		max-width: 250px;
		height: 35px;
	}

	.footer .footerWrapper .pagetop {
		width: 50px;
		height: 50px;
		bottom: 95px;
		position: fixed;
		display: block;
		z-index: 1000;
	}
	.footer .pagetop span::before {
		margin: 3px auto;
	}
}

@media only screen and (min-width: 940px) {
	.item_spec_sp {
		display: none;
	}
}
@media only screen and (max-width: 940px) {
	.item_spec_pc {
		display: none;
	}
}